## mini-rc 0.1.7

=== Makefile ===
#Copyright(C) 2006 Nokia Corporation.

all:


install: install-dirs
	install -m 644 inittab $(DESTDIR)/etc
	install -m 755 rcS $(DESTDIR)/etc/init.d
	install -m 755 rc $(DESTDIR)/etc/init.d
	install -m 755 minireboot $(DESTDIR)/etc/init.d
	install -m 755 minishutdown $(DESTDIR)/etc/init.d
	install -m 755 update-rc.d $(DESTDIR)/usr/sbin
	install -m 755 invoke-rc.d $(DESTDIR)/usr/sbin

install-dirs:
	install -d -m 755 $(DESTDIR)/etc $(DESTDIR)/usr/sbin
	install -d -m 755 $(DESTDIR)/etc/rc{0,1,2,3,4,5,6,S}.d  $(DESTDIR)/etc/init.d

clean:
