=== debian/changelog ===
mini-rc (0.1.7) unstable; urgency=low

  * Reduce the shutdown time slightly. Patch from Riku
    Fixes: NB#47898 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 23 Nov 2006 13:44:31 +0200

mini-rc (0.1.6) unstable; urgency=low

  * Clear /var/tmp/ instead of /var/run. Fixes: NB#47645

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 16 Nov 2006 19:42:14 +0200

mini-rc (0.1.5) unstable; urgency=low

  * Put copyright too. Fixes: NB#41667

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 18 Oct 2006 16:02:54 +0300

mini-rc (0.1.4) unstable; urgency=low

  * Put copyright notice to our files. Fixes: NB#41667

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 17 Oct 2006 11:16:23 +0300

mini-rc (0.1.3) unstable; urgency=low

  * Removed essential dependences to break a loop

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 10 Aug 2006 16:01:15 +0300

mini-rc (0.1.2) unstable; urgency=low

  * Added files from etc to conffiles. Fixes: NB#37403

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 10 Aug 2006 12:59:20 +0300

mini-rc (0.1.1) unstable; urgency=low

  * Renamed
  * Added virtual package boot-mechanism
  * Updated description

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  3 Aug 2006 12:02:50 +0300

maemo-rc (0.1.0) unstable; urgency=low

  * Initial release

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  2 Aug 2006 17:30:56 +0300
