=== debian/control ===
Source: mini-rc
Section: devel
Priority: optional
Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Standards-Version: 3.6.1

Package: mini-rc
Architecture: all
Provides: initscripts, boot-mechanism
Replaces: initscripts, boot-mechanism
Conflicts: initscripts, boot-mechanism, sysv-rc, file-rc, udev (<< 0.084)
Description: Boot mechanism for small systems
 Using subset of sysv-rc to set up the system
 It is used for Nokia 770 device
