## mini-rc 0.1.9

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	install -m 755 minishutdown $(DESTDIR)/etc/init.d
 	install -m 755 update-rc.d $(DESTDIR)/usr/sbin
 	install -m 755 invoke-rc.d $(DESTDIR)/usr/sbin
+	install -m 755 policy-rc.d $(DESTDIR)/usr/sbin
 
 install-dirs:
 	install -d -m 755 $(DESTDIR)/etc $(DESTDIR)/usr/sbin
