=== debian/changelog ===
mini-rc (0.1.9) unstable; urgency=low

  * Use -n for mounts in rcS 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 26 Feb 2007 13:20:08 +0200

mini-rc (0.1.8) unstable; urgency=low

  * policy-rc.d added. Fixed: NB#49416 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 14 Dec 2006 15:45:07 +0200
