## mini-rc 0.2.1

=== debian/changelog ===
mini-rc (0.2.1) unstable; urgency=low

  * Disable ttyS0 by default

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 12 Apr 2007 16:09:03 +0300

mini-rc (0.2.0) unstable; urgency=low

  * Added ttyS1 to inittab

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 12 Apr 2007 15:30:01 +0300
