## mini-rc 0.2.10

=== debian/changelog ===
mini-rc (0.2.10) unstable; urgency=low

  * chmod 644 /etc/hosts. Fixes: NB#72388

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 15 Oct 2007 16:12:18 +0300

mini-rc (0.2.9) unstable; urgency=low

  * Removed $TGT, rudiment of osso-core-config

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 27 Sep 2007 18:34:25 +0300

mini-rc (0.2.8) unstable; urgency=low

  * rcS: fixed sed expression

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 27 Sep 2007 17:58:37 +0300

mini-rc (0.2.7) unstable; urgency=low

  * Generate issue{.net} too

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 27 Sep 2007 17:47:41 +0300

mini-rc (0.2.6) unstable; urgency=low

  * Depends of osso-product-info (>= 0.2.1)
  * Create hostname on the first boot. Fixes: NB#70634

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 27 Sep 2007 17:28:37 +0300

mini-rc (0.2.5) unstable; urgency=low

  * Mount /dev/shm to tmpfs. Fixes: NB#69369

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 13 Sep 2007 13:27:20 +0300

mini-rc (0.2.4) unstable; urgency=low

  * rcS: chmod device node only if we created it. Fixes: NB#64319 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 20 Aug 2007 14:51:46 +0300

mini-rc (0.2.3) unstable; urgency=low

  * Create symlink /etc/mtab -> /proc/mounts if needed. Fixes: NB#61322 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 26 Jul 2007 20:05:00 +0300

mini-rc (0.2.2) unstable; urgency=low

  * Ephemeral ports 49152 65535. Fixes: NB#63332 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 24 Jul 2007 13:14:01 +0300
