=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 Package: mini-rc
 Architecture: all
+Depends: osso-product-info (>= 0.2.1)
 Provides: initscripts, boot-mechanism
 Replaces: initscripts, boot-mechanism
 Conflicts: initscripts, boot-mechanism, sysv-rc, file-rc, udev (<< 0.084)
