## mini-rc 0.2.11

=== debian/changelog ===
mini-rc (0.2.11) unstable; urgency=low

  * Set /sys/class/bluetooth/hci0/idle_timeout
    Fixes: NB#76480

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 21 Jan 2008 16:34:48 +0200
