## mini-rc 0.2.63+0m5

=== debian/changelog ===
mini-rc (0.2.63+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- pekka lundstrom <pekka.lundstrom@nokia.com>  Tue, 15 Sep 2009 14:01:33 +0300

mini-rc (0.2.63) unstable; urgency=low

  * Set obscure core pattern for early startup. Fixes: NB#138586

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Mon, 14 Sep 2009 13:18:41 +0300

mini-rc (0.2.61) unstable; urgency=low

  * Disable sysrq to avoid accidental resets caused by console carbage. 
    Fixes: NB#136183

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Mon, 31 Aug 2009 14:49:51 +0300

mini-rc (0.2.60) unstable; urgency=low

  * Add swapoff. 
  * PRNG seeding moved to upstart script 
  * Raised swappiness.
  * Raised threads-max. Fixes: NB#133894

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Fri, 14 Aug 2009 11:55:07 +0300

mini-rc (0.2.59) unstable; urgency=low

  * Softupd bits moved to separate rcS script. Fixes: NB#121744

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Wed, 12 Aug 2009 15:13:51 +0300

mini-rc (0.2.58) unstable; urgency=low

  * Re-enable HW RNG seeding. Fixes: NB#121051

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Thu, 30 Jul 2009 08:36:56 +0300

mini-rc (0.2.57) unstable; urgency=low

  * Reverted HW RNG seeding due to PM breakage.

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Fri, 03 Jul 2009 12:58:37 +0300

mini-rc (0.2.56) unstable; urgency=low

  * Call ham-rescue instead of apt-worker. Fixes: NB#126100

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Fri, 03 Jul 2009 08:40:20 +0300

mini-rc (0.2.55) unstable; urgency=low

  * Merge duplicate scripts 
  * Add basic unmounts. Fixes: NB#112407
  * MMC mounting now happens from separate script and right after dsme startup,
    Fixes: NB#123870
  * Switch maintainer

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Tue, 30 Jun 2009 10:23:00 +0300 

mini-rc (0.2.54) unstable; urgency=low

  * Initialize entropy pool with HW RNG. Fixes: NB#121051.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 24 Jun 2009 19:32:01 +0300

mini-rc (0.2.53) unstable; urgency=low

  * Mount /home partition with writeback journalling mode. Fixes: NB#121950.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Tue, 23 Jun 2009 16:31:18 +0300

mini-rc (0.2.52) unstable; urgency=low

  * Set dirty eviction time to 5 seconds. Fixes: NB#122313.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Mon, 22 Jun 2009 10:41:56 +0300

mini-rc (0.2.51) unstable; urgency=low

  * Change file descriptor limit to 8k. Fixes: NB#120131.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Mon, 15 Jun 2009 11:21:06 +0300

mini-rc (0.2.51~ash0) unstable; urgency=low

  * Enable swap.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 03 Jun 2009 13:57:20 +0300

mini-rc (0.2.50) unstable; urgency=low

  * Call apt-worker to finalize SSU.
  * Update dirty writeback params. Fixes: NB#119394.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Thu, 28 May 2009 14:38:08 +0300

mini-rc (0.2.49) unstable; urgency=low

  * Do not start udev in update mode
  * Remove dependencies of closed components

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 06 May 2009 17:28:02 +0300

mini-rc (0.2.48) unstable; urgency=low

  * Disabled swap as a workaround for Xorg. Fixes: NB#111807.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Fri, 17 Apr 2009 17:40:20 +0300

mini-rc (0.2.47) unstable; urgency=low

  * Use tmpfs_size parameter from udev.conf
  * Start softupd after udev. Fixes: NB#110274
  * Split udev start

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 08 Apr 2009 14:04:42 +0300

mini-rc (0.2.46) unstable; urgency=low

  * Add dependencies to console-tools and ifupdown.
  * Mount /var/run on a separate tmpfs. Fixes: NB#107760.
  * Create static device nodes before starting udevd. Fixes: NB#108157.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Tue, 31 Mar 2009 15:18:49 +0300

mini-rc (0.2.45) unstable; urgency=low

  * Revert --nofork option from udevd due to regression.
  * Add dspbridge to the list of modules per request from Hiroshi.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Fri, 27 Mar 2009 09:52:20 +0200

mini-rc (0.2.44) unstable; urgency=low

  * Start udevd with --nofork. Fixes: NB#105032.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Tue, 24 Mar 2009 12:14:51 +0200

mini-rc (0.2.43) unstable; urgency=low

  * Start eMMC updater early (patch from Yauheni Kaliuta).

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Thu, 19 Mar 2009 15:01:57 +0200

mini-rc (0.2.42) unstable; urgency=low

  * Update /etc/issue upon first boot.
  * Drop sourcing ptmalloc.conf as it was removed previously. Fixes: NB#104771.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 18 Mar 2009 11:59:18 +0200

mini-rc (0.2.41) unstable; urgency=low

  * Add lowmem tweaks to rcS. Fixes: NB#103957.
  * Unexport pool partition. Fixes: NB#103959.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Tue, 03 Mar 2009 14:37:22 +0200

mini-rc (0.2.40) unstable; urgency=low

  * Added omap_previewer_hack to rcS list. Fixes: NB#95872

 -- Turo Janka <ext-turo.1.janka@nokia.com>  Fri, 06 Feb 2009 10:41:23 +0200

mini-rc (0.2.39) unstable; urgency=low

  * Check flash mode with grep, not getbootstate

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 26 Jan 2009 11:22:57 +0200

mini-rc (0.2.38) unstable; urgency=low

  * Do not mount mmc in flash mode

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 15 Jan 2009 12:58:13 +0200

mini-rc (0.2.37) unstable; urgency=low

  * Mount mmc partitions if exist. Fixes: NB#87622.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 18 Dec 2008 14:38:35 +0200

mini-rc (0.2.36) unstable; urgency=low

  * memory recalibration for new lowmem interface and 256 MB RAM,
    fixes: NB#88754.


