=== debian/control ===
Source: mini-rc
Section: devel
Priority: optional
Maintainer: Janne Karhunen <Janne.Karhunen@nokia.com>
Standards-Version: 3.8.0

Package: mini-rc
Architecture: all
Depends: console-tools, ifupdown
Provides: initscripts, boot-mechanism
Replaces: initscripts, boot-mechanism
Conflicts: initscripts, boot-mechanism, sysv-rc, file-rc, udev (<< 0.084)
Recommends: osso-product-info (>= 0.2.1)
Description: Boot mechanism for small systems
