## mini-rc 0.2.66%2b0m5

=== debian/changelog ===
mini-rc (0.2.66+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- pekka lundstrom <pekka.lundstrom@nokia.com>  Thu, 01 Oct 2009 09:03:26 +0300

mini-rc (0.2.66) unstable; urgency=low

  * Enable panic. Fixes: NB#140502 

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Wed, 30 Sep 2009 14:52:50 +0300

mini-rc (0.2.65) unstable; urgency=low

  * Enable panic on oops. Fixes: NB#140502

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Mon, 28 Sep 2009 14:35:12 +0300

mini-rc (0.2.64) unstable; urgency=low

  * mtab needs to be a regular file. Fixes: NB#140158

 -- Janne Karhunen <Janne.Karhunen@nokia.com>  Wed, 23 Sep 2009 13:18:39 +0300
