## mini-rc 0.2.67%2b0m5

=== debian/changelog ===
mini-rc (0.2.67+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Chandra Vanipenta <ext-chandra.1.vanipenta@nokia.com>  Tue, 22 Dec 2009 15:03:26 +0200

mini-rc (0.2.67) unstable; urgency=low

  * Fixes: NB#148907: Remove release information from /ect/hostname
  * Fixes: NB#144423: Maximum number of pseudo terminals too low 

 -- Sergey Yakubenko <EXT-Sergey.Yakubenko@nokia.com>  Mon, 21 Dec 2009 11:46:25 +0300
