## mini-rc 0.2.69+0m5

=== Makefile ===
--- 
+++ 
@@ -12,9 +12,12 @@
 	install -m 755 update-rc.d $(DESTDIR)/usr/sbin
 	install -m 755 invoke-rc.d $(DESTDIR)/usr/sbin
 	install -m 755 policy-rc.d $(DESTDIR)/usr/sbin
+	install -m 755 runlevel $(DESTDIR)/sbin
+	install -m 755 do_shutdown $(DESTDIR)/usr/sbin
+	install -m 755 umountfs $(DESTDIR)/usr/sbin
 
 install-dirs:
-	install -d -m 755 $(DESTDIR)/etc $(DESTDIR)/usr/sbin
+	install -d -m 755 $(DESTDIR)/etc $(DESTDIR)/usr/sbin $(DESTDIR)/sbin
 	install -d -m 755 $(DESTDIR)/etc/rc{0,1,2,3,4,5,6,S}.d  $(DESTDIR)/etc/init.d
 
 clean:
