=== debian/changelog ===
mini-rc (0.2.69+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.2.69+0m5

 -- Chandra Vanipenta <ext-chandra.1.vanipenta@nokia.com>  Fri, 23 Jul 2010 08:09:05 +0300

mini-rc (0.2.69) unstable; urgency=low

  * Unix datagram queue length limits application operation. Fixes: NB#178205.

 -- Sergey Yakubenko <EXT-Sergey.Yakubenko@nokia.com>  Tue, 20 Jul 2010 12:42:54 +0400

mini-rc (0.2.68) unstable; urgency=low

  * core dumping during device shutdown causes extra harm. Fixes: NB#162413.

 -- Sergey Yakubenko <EXT-Sergey.Yakubenko@nokia.com>  Tue, 25 May 2010 16:25:17 +0400
