=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,7 @@
 	rm -f build
 	rm -rf *~ $(DEBIAN_DIR)/tmp debian/*~ $(DEBIAN_DIR)/files* $(DEBIAN_DIR)/substvars
 
-binary-arch:	checkroot build
-	$(checkdir)
-# There are no architecture-independent files to be uploaded
-# generated by this package.  If there were any they would be
-# made here.
+binary-arch:
 
 binary-indep:	checkroot build
 	$(checkdir)
